#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.8.6
visibility:           public
id:                   swagger2-2.8.6-HjTlNmarP4t6okDWc1wQ4D
key:                  swagger2-2.8.6-HjTlNmarP4t6okDWc1wQ4D
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  ac4a680bb0a7f3f409d95ef733ab833d
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.8.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.6-HjTlNmarP4t6okDWc1wQ4D
depends:
    QuickCheck-2.14.2-EvGQgeYanNcFnOyZ40i1Ms
    aeson-2.1.1.0-KfG6oaum90dLA5eXp6YCDc
    aeson-pretty-0.8.9-GQdNXNTyFEmCz1niqAICdR base-4.15.1.0
    base-compat-batteries-0.12.2-JJqo1vGQ4A8A5wvpP5iQsk
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.6-AQamA5QJzxUGLdn7cmcakq
    generics-sop-0.5.1.2-GuW3tW9POUeDgjnWWI6XmZ
    hashable-1.4.2.0-5ySl8XM8t8QGZN86Jfv3oR
    http-media-0.8.0.0-LKPCLdpxpAl1N5T0A1UzT3
    insert-ordered-containers-0.2.5.1-9WGbTOuoUMm72woU1XQSsr
    lens-5.2-2GACnsjH8Hxy7NpnIJ2R1 mtl-2.2.2
    network-3.1.2.7-2migibsQkdRJOHMsxX4UCn
    optics-core-0.4.1-D9hVTcZ3gl3BaQvciiwo0B
    optics-th-0.4.1-8NOe7mM3ahAFE2lspyv1Oj
    scientific-0.3.7.0-DZrt5bOhsoZ611uy7Ah3tM template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.19.1-DnnZsztXxSKIeB0HgJzbzw
    uuid-types-1.0.5-EVLti8a0q2FBeNaASoyITg
    vector-0.13.0.0-CBdHfq8cDb33l37FQ8xap7

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

